Subject: Ticket Assigned - Inquiry
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 28 Apr 2022 16:48:00 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Inquiry To whom it may concern,

I have placed orders using your application 4 times this week. Two of these
times my orders were cancelled without giving a reason or explanation. I
also noticed that on both cases that were cancelled there was an offer (one
was a set of 2 t shirts and one was buy 2 for 37). I would like to know
why, even if i was refunded, because the application shows that the sizes
are still available.

Best,
Mada

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4275932